{
  "@context": "https://schema.org",
  "@type": "Product",
  "additionalProperty": {
    "débattement fourche": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 100
    },
    "genre": "Mixte",
    "groupe": {
      "manufacturer": {
        "@type": "Organization",
        "name": "Shimano"
      },
      "name": "Shimano Deore 12VShimano XT 12V"
    },
    "matière du cadre": "Aluminium",
    "poids": "24,45 kg",
    "poids maximum": "136 kg : le poids maximum du système comprend le vélo, le cycliste et les équipements"
  },
  "caracteristiques": {
    "accessoires": "Eclairages AV et AR / Béquille : Pletscher Comp Flex 18 / Garde-boue Trek Powerfly / Porte-bagages alliage compatible MIK",
    "assistance électrique": {
      "batterie": "Bosch PowerTube 625 Wh, système intelligent",
      "commande": "Commande à distance Bosch LED, smart system",
      "moteur": "Bosch Performance Line CX, Smart System, corps du moteur en magnésium, 85 Nm, (25km/h d’assistance max.)",
      "écran": "Bosch Intuvia 100, système intelligent"
    },
    "châssis": {
      "cadre": "Aluminium : Alpha Platinum, Batterie intégrée amovible (RIB), tube de direction conique, acheminement interne Control Freak, Motor Armor, Boost148, axe traversant de 12 mm",
      "fourche": "SR Suntour Zeron 35, ressort pneumatique, pivot conique, tête de fourche surdimensionnée, déport de 44 mm, Boost110, axe traversant à écrou 15 mm, débattement de 100 mm"
    },
    "direction": {
      "cintre": "Alliage Bontrager, 31,8 mm, Rise 15 mm, largeur 750 mm",
      "jeu de direction": "FSA IS-2, 1″1/4 haut, 1″1/2 bas",
      "poignées": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Bontrager"
        },
        "name": "Bontrager XR Endurance Comp, lock-on"
      },
      "potence": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Bontrager"
        },
        "name": "Bontrager Elite, 31,8 mm, fixation pour feux Blendr, élévation 7°"
      }
    },
    "roues": {
      "jantes": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Bontrager"
        },
        "name": "Bontrager Kovee, double paroi, Tubeless Ready, 28 trous, largeur de 23 mm, valve Presta, Moyeux Shimano TC500 centerlock"
      },
      "pneus": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Bontrager"
        },
        "name": "Bontrager LT4 Expert, bande réfléchissante, tringle rigide, 60 tpi, 29x2,40″"
      }
    },
    "transmission": {
      "cassette": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano SLX M7100, 10-51 dents, 12 vitesses"
      },
      "chaîne": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano SLX M7100, 12 vitesses"
      },
      "dérailleur arrière": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano XT M8100, chape longue"
      },
      "manette de dérailleur": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano Deore M6100, 12 vitesses"
      },
      "pédalier": "E*thirteen E*spec Plus, 36 dents, 165 mm de long"
    },
    "équipements": {
      "freins": "Leviers Shimano MT4100 et étriers MT420, 4 pistons, disque hydrauliques",
      "pédales": "Wellgo VPE-536, nylon",
      "selle": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Bontrager"
        },
        "name": "Bontrager Commuter Comp"
      },
      "tige de selle": "Alliage Bontrager, 31,6 mm, déport de 12 mm"
    }
  },
  "categories": [
    "Électrique",
    "VTT Électrique",
    "Semi-Rigide"
  ],
  "colors": [ "White Prismatic / Plasma Grey Pearl" ],
  "description": "Le Trek Powerfly Sport 5 Equipped renforce le côté utilitaire du VTTAE existant en ajoutant tout ce dont vous avez besoin pour les trajets quotidiens mouvementés et aux explorations sur singletrack. Il est conçu avec des pièces robustes, doté d’un puissant moteur Bosch et du système de batterie amovible intégrée (RIB) facile d’utilisation. Des accessoires adaptés aux trajets quotidiens tels que des garde-boue, un porte-bagages arrière et un éclairage avant et un éclairage arrière alimenté par la transmission du VTTAE font de ce vélo un vélo prêt à tout.\r\n\r\nVous êtes à la recherche d’un vélo à assistance électrique qui vous servira à la fois pour vos déplacements quotidiens difficiles, et qui fera office de VTT semi-rigide sur les trails. Vous souhaitez profiter d’un maximum de capacité, de qualité et de convivialité pour améliorer votre expérience et vivre de meilleures aventures à vélo.\r\n\r\nUn cadre en aluminium durable dans lequel une batterie de grande autonomie de 625 Wh est encastrée pour préserver la pureté des lignes et garantir sa protection sur les trails, un moteur Bosch Performance Line CX (250 W, 85 Nm) capable d’offrir une assistance jusqu’à 25 km/h, un dispositif de commande Bosch Intuvia, une transmission 12 vitesses Shimano et une fourche télescopique SR Suntour avec blocage. Et ce n’est pas tout. Il est livré avec des garde-boue, un porte-bagages arrière et un éclairage arrière alimenté par la batterie du vélo.\r\n\r\nLe Powerfly Sport 5 Equipped est un SUV à deux roues polyvalent, parfaitement adapté aux trajets quotidiens, aux sorties sur les trails ou au trekking d’aventure. Il est doté d’un moteur Bosch haut de gamme, d’un système de batterie RIB et d’un dispositif de commande aussi fiable qu’aisé à utiliser. Il possède aussi des accessoires tels que des garde-boue, des feux et un porte-bagages.",
  "geometries": [
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 67.7
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 71.7
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 130
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1155
      },
      "longeur potence": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 60
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 455
      },
      "longueur tige de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 360
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 406
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 639
      },
      "taille de cadre": "M",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 419
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 617
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 67.7
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 71.7
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 140
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1180
      },
      "longeur potence": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 70
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 455
      },
      "longueur tige de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 400
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 427
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 648
      },
      "taille de cadre": "L",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 470
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 641
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 67.7
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 71.7
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 160
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1212
      },
      "longeur potence": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 70
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 455
      },
      "longueur tige de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 400
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 452
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 667
      },
      "taille de cadre": "XL",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 521
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 672
      }
    }
  ],
  "gtin13": "601479097647",
  "image": "https://product-cdn-frz.alltricks.com/medium/638/658638/2658638/5343558",
  "manufacturer": {
    "@type": "Organization",
    "name": "Trek"
  },
  "model": "Trek Powerfly Sport 5 EQ",
  "mpn": "5303409",
  "name": "Trek Powerfly Sport 5 EQ Shimano Deore/XT 12V 625Wh 29″ Blanc Prismatic Gén 4",
  "offers": [
    {
      "@type": "Offer",
      "gtin13": "601479097821",
      "mpn": "5303408",
      "price": 5059,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2651044",
      "stock": 13,
      "taille": "M / 165-176 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2776724-vtt_electrique_semi_rigide_trek_powerfly_sport_5_eq_shimano_deore_xt_12v_625wh_29___blanc_prismatic_gen_4"
    },
    {
      "@type": "Offer",
      "gtin13": "601479097647",
      "mpn": "5303409",
      "price": 4399.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2651079",
      "stock": 1,
      "taille": "L / 177-188 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2776724-vtt_electrique_semi_rigide_trek_powerfly_sport_5_eq_shimano_deore_xt_12v_625wh_29___blanc_prismatic_gen_4"
    }
  ],
  "sku": "2658638",
  "tailles": [
    "M / 165-176 cm",
    "L / 177-188 cm"
  ]
}
